# Uses of Class
org.eclipse.emf.cdo.common.util.CDOQueryQueue

Packages that use CDOQueryQueue
Package
Description
org.eclipse.emf.cdo.spi.common
Common service provider interfaces and useful base implementations.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of CDOQueryQueue in org.eclipse.emf.cdo.spi.common

Methods in org.eclipse.emf.cdo.spi.common that return CDOQueryQueue
Modifier and Type
Method
Description
`CDOQueryQueue<Object>`
AbstractQueryResult.`getQueue()`

## Uses of CDOQueryQueue in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return CDOQueryQueue
Modifier and Type
Method
Description
`CDOQueryQueue<Object>`
InternalQueryResult.`getQueue()`